body {
    margin: 0;
    padding: 0;
    background: #0f172a;
    font-family: Arial, sans-serif;
    color: white;
}

.container {
    width: 90%;
    max-width: 700px;
    margin: 40px auto;
    background: #1e293b;
    padding: 30px;
    border-radius: 16px;
    box-shadow: 0 0 25px rgba(0,0,0,0.35);
}

h1 {
    text-align: center;
    color: #60a5fa;
    margin-bottom: 10px;
}

.subtitle {
    text-align: center;
    color: #cbd5e1;
    margin-bottom: 25px;
}

.rules-box {
    background: rgba(245, 158, 11, 0.12);
    border-left: 5px solid #f59e0b;
    padding: 15px;
    margin-bottom: 25px;
    border-radius: 12px;
    color: #f8fafc;
}

.rules-box h3 {
    margin-top: 0;
    color: #fbbf24;
}

.upload-form {
    display: flex;
    flex-direction: column;
}

.upload-form label {
    margin-top: 15px;
    margin-bottom: 6px;
    font-weight: bold;
    color: #e2e8f0;
}

.upload-form input,
.upload-form textarea {
    padding: 12px;
    border: 1px solid #334155;
    border-radius: 10px;
    background: #0f172a;
    color: white;
}

.upload-form textarea {
    min-height: 100px;
    resize: vertical;
}

.upload-form button {
    margin-top: 20px;
    padding: 14px;
    border: none;
    background: #2563eb;
    color: white;
    font-size: 16px;
    border-radius: 10px;
    cursor: pointer;
    transition: 0.3s;
}

.upload-form button:hover {
    background: #3b82f6;
}

.gallery-link {
    margin-top: 25px;
    text-align: center;
}

.gallery-link a {
    text-decoration: none;
    color: #60a5fa;
    font-weight: bold;
}
select{
    width:100%;
    padding:12px;
    margin-top:8px;
    margin-bottom:15px;
    border-radius:8px;
    border:none;
}